Tue Oct 15 2019 21:39:32 UTC
the box said: "Requires Windows9x,Me,Nt,2000 or better" . So I installed Linux !
Hide Search Description
ID Product Comp Assignee Status Resolution Summary Changed
43714 Tomcat 6 Jasper dev RESO DUPL org.apache.jasper.JasperException: /jsp1.jsp(18,0) "${param.crtpageno > 0 ? param.crtpageno:1}" contains invalid expression(s): javax.el.ELException: Error Parsing: ${param.crtpageno > 0 ? param.crtpageno:1} 2007-10-28
One bug found.

as